<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the questions and answers.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[When is William going to go to college?]]></item>
		<item><![CDATA[Who is going to meet us at the airport?]]></item>
		<item><![CDATA[How long is your mom going to be on vacation?]]></item>
		<item><![CDATA[Where are we going to meet on Saturday?]]></item>
		<item><![CDATA[What are we going to cook for dinner tonight?]]></item>
		<item><![CDATA[How are you going to get to the concert?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[This afternoon.]]></item>
		<item><![CDATA[My parents.]]></item>
		<item><![CDATA[For about two weeks.]]></item>
		<item><![CDATA[At the mall.]]></item>
		<item><![CDATA[Chicken and rice.]]></item>
		<item><![CDATA[By car.]]></item>
	</secondcolumn>
</activity>